#include <stdio.h>
#include <string.h>
#include "DataLoad.h"
#include "Func.h"

/* これは必須 */
SchedDefineTask(DataLoad);

static int
run(SchedTask *s, void *rbuf, void *wbuf)
{

  int size = (int)s->get_param(0);
  int load_id = (int)s->get_param(1);


  s->global_alloc(load_id, size);

  return 0;
}

